## prometheus-mailexporter 1.0

=== debian/changelog ===
prometheus-mailexporter (1.0-2) unstable; urgency=medium

  * Apply "cme fix dpkg" to debian/control and debian/copyright,
    bumping Standards-Version to 4.1.3,
    setting Priority to optional, and
    adding Testsuite: autopkgtest-pkg-go, etc.
  * Use debhelper (>= 11)
  * Depend on golang-any instead of golang-go
  * Depend on golang-github-fsnotify-fsnotify-dev
    instead of the obsolete golang-fsnotify-dev transitional package.
  * Depend on golang-gopkg-yaml.v2-dev
    instead of the deprecated golang-yaml.v2-dev transitional package.
  * Depend on golang-github-prometheus-client-golang-dev
    instead of the deprecated golang-prometheus-client-dev
    transitional package.
  * Add myself to the list of Uploaders

 -- Anthony Fok <foka@debian.org>  Tue, 06 Mar 2018 21:47:08 -0700

prometheus-mailexporter (1.0-1) unstable; urgency=medium

  * New upstream version 1.0

 -- Jonas Große Sundrup <cherti+debian@letopolis.de>  Mon, 16 Jan 2017 17:06:05 +0100

prometheus-mailexporter (0.4-1) unstable; urgency=medium

  * New upstream version 0.4

 -- Jonas Große Sundrup <cherti+debian@letopolis.de>  Mon, 09 Jan 2017 19:12:29 +0100

prometheus-mailexporter (0.3-1) unstable; urgency=medium

  * Initial release (Closes: #847517)

 -- Jonas Große Sundrup <cherti+debian@letopolis.de>  Wed, 14 Dec 2016 00:32:27 +0100
