=== debian/control ===
Source: prometheus-mailexporter
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Große Sundrup <cherti+debian@letopolis.de>,
           Anthony Fok <foka@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any,
               golang-github-fsnotify-fsnotify-dev,
               golang-github-prometheus-client-golang-dev,
               golang-gopkg-yaml.v2-dev
Standards-Version: 4.1.3
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/prometheus-mailexporter.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/prometheus-mailexporter.git
Homepage: https://github.com/cherti/mailexporter
XS-Go-Import-Path: github.com/cherti/mailexporter

Package: prometheus-mailexporter
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Built-Using: ${misc:Built-Using}
Description: exports prometheus-style metrics about mail server functionality
 This package exports metrics for the prometheus monitoring system about
 mail server functionality. It can be used for mail delivery systems that
 are based on Maildir and tests MDA and optionally SMTP functionality.
 .
 Gathered metrics include roundtrip times and mail timeouts and exposes
 those in the prometheus metrics format.
