=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_install:
	dh_install
	$(RM) -rf debian/prometheus-mailexporter/usr/share/gocode
