=== debian/watch ===
  version=3
  opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/mailexporter-$1\.tar\.gz/ \
    https://github.com/cherti/mailexporter/tags .*/v?(\d\S+)\.tar\.gz debian uupdate
