## prometheus-mailexporter 1.0+git20190716.c60d197

=== debian/changelog ===
prometheus-mailexporter (1.0+git20190716.c60d197-1ubuntu0.24.04.3) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Thu, 26 Jun 2025 11:18:21 +1000

prometheus-mailexporter (1.0+git20190716.c60d197-1ubuntu0.24.04.2) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Thu, 07 Nov 2024 14:19:42 +1000

prometheus-mailexporter (1.0+git20190716.c60d197-1ubuntu0.24.04.1) noble-security; urgency=medium

  * No change rebuild due to golang-1.21 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Fri, 12 Jul 2024 11:13:55 +0530

prometheus-mailexporter (1.0+git20190716.c60d197-1build2) mantic; urgency=medium

  * No-change rebuild with Go 1.21.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 24 Aug 2023 17:17:39 +1200

prometheus-mailexporter (1.0+git20190716.c60d197-1build1) hirsute; urgency=medium

  * No-change rebuild using new golang

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 11 Nov 2020 22:23:09 +0000

prometheus-mailexporter (1.0+git20190716.c60d197-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Anthony Fok ]
  * New upstream version 1.0+git20190716.c60d197
    Migrate to new library version, changing prometheus.Handler()
    to promhttp.Handler()  (Closes: #952352)
  * Bump golang-github-prometheus-client-golang-dev (>= 1.2.1)
    to ensure it has the new API prometheus/promhttp
  * Set debian/watch to track git HEAD for now, and remove uupdate
  * debian/gbp.conf: Set debian-branch to debian/sid for DEP-14 conformance
  * Update Maintainer email address to team+pkg-go@tracker.debian.org
  * Bump debhelper dependency to "Build-Depends: debhelper-compat (= 12)"
  * Bump Standards-Version to 4.5.0 (no change)
  * Add "Rules-Requires-Root: no" to debian/control
  * Use "dh_auto_install -- --no-source" to simply debian/rules

 -- Anthony Fok <foka@debian.org>  Fri, 28 Feb 2020 08:54:38 -0700
