=== debian/control ===
--- 
+++ 
@@ -1,20 +1,22 @@
 Source: prometheus-mailexporter
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Jonas Große Sundrup <cherti+debian@letopolis.de>,
            Anthony Fok <foka@debian.org>
 Section: devel
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper (>= 11),
-               dh-golang,
+Build-Depends: debhelper-compat (= 12),
+               dh-golang (>= 1.17~),
                golang-any,
                golang-github-fsnotify-fsnotify-dev,
-               golang-github-prometheus-client-golang-dev,
+               golang-github-prometheus-client-golang-dev (>= 1.2.1),
                golang-gopkg-yaml.v2-dev
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/prometheus-mailexporter.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/prometheus-mailexporter.git
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/go-team/packages/prometheus-mailexporter
+Vcs-Git: https://salsa.debian.org/go-team/packages/prometheus-mailexporter.git
 Homepage: https://github.com/cherti/mailexporter
+Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/cherti/mailexporter
 
 Package: prometheus-mailexporter
